import { useBlockProps, RichText, InnerBlocks } from "@wordpress/block-editor";

export default function save({ attributes }) {
	const { sectionTitle, sectionSubtitle, textAlign } = attributes;

	return (
		<div
			{...useBlockProps.save({
				className: `section_titling section_titling--${textAlign}`,
			})}
		>
			<InnerBlocks.Content />
		</div>
	);
}
